#include <time.h>
#include <stdio.h>
#include <stdlib.h>

int main(void) {
	srand(time(NULL));
	FILE* ken = fopen("MVI_1332 (2).MOV", "w");
	long i;
	for (i = 0; i <= 1529118700; i++) {
		fprintf(ken, "%c", rand() % 255);
		// make it 500x slower
		printf("Downloading ken source... %d%% complete\r", i/1529118700*100);
	}
	fclose(ken);
}
